Subject: Re: Research sign off
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 07:49:00 -0800 (PST)

I totally agree. What you list is all we are after.

Steven Leppard
29/01/2001 15:45
To: James New/LON/ECT@ECT
cc: Tani Nath/LON/ECT@ECT, Ted Murphy/LON/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT 

Subject: Re: Research sign off  

James

I agree with what you say - my view is that Research can:
- assess a model;
- state what the model does;
- give a view of how closely the model achieves its objectives;
- assess what the risks of using the model are.  

It is for RAC to determine whether Enron is prepared to accept this risk.  I 
discussed this issue with Ted, and he seems to agree with this broad 
splitting of responsibilities.

Steve

James New
29/01/2001 13:59
To: Steven Leppard/LON/ECT@ECT
cc: Sharad Agnihotri/LON/ECT@ECT, Tani Nath/LON/ECT@ECT, Ted 
Murphy/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 

Subject: Re: Research sign off  

Steve,

I understand your comments but the 'sign off' is a cross functional thing and 
research are effectively only being asked to sign off their part which is 
broadly as you describe below. If you have doubts as to the interpretation of 
a research sign off then it should be qualified to state what you are 
prepared to sign off on. Other functions should be asked to do like wise for 
their area which will mean that when all areas have signed off their part  
the picture is complete. Somebody needs to coordinate this and usually in 
London it is the Risk Management guy.

Does this make sense ?

Steven Leppard
24/01/2001 09:42
To: Sharad Agnihotri/LON/ECT@ECT
cc: Tani Nath/LON/ECT@ECT, Ted Murphy/LON/ECT@ECT, James New/LON/ECT@ECT, 
Vince J Kaminski/HOU/ECT@ECT 

Subject: Research sign off

Hi Sharad

I note from our discussion earlier this morning that you've been asked to 
sign off a calculation from another group, which is something we're asked to 
do from time to time.

I take the view that we in Research can assess a computation in terms of what 
it achieves with respect to its requirements, what its shortfalls are, and 
therefore what the risks associated with using this method are.  We cannot 
provide an opinion on whether these risks are acceptable to Enron, which I 
feel falls firmly within RAC territory.

This then raises the question of can Research sign off anything for other 
groups after all?  To "sign off" means to accept something, which our opinion 
in itself cannot do.  It is most appropriate for us to provide a technical 
note outlining the methodology, risks and shortcomings of a method, leaving 
the formal "sign off" to those best placed to assess these risks for our 
company.  The alternative is for multiple groups each to have their own view 
on what is acceptable risk for the company.

Steve